INPUT {
	FONT-SIZE: 9px; COLOR: #334b76; FONT-FAMILY: Verdana; BACKGROUND-COLOR: transparent
}
.tdc_contCheck {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 10px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #ffffff
}
.tdc_contBotonWithBGImage_IMP {
	BORDER-RIGHT: #334b76 1px solid; BACKGROUND-POSITION: 5% 100%; BORDER-TOP: #334b76 1px solid; BACKGROUND-IMAGE: url(../imagenes/tdc_BM_ACPRI.gif); BORDER-LEFT: #334b76 1px solid; CURSOR: hand; BORDER-BOTTOM: #334b76 1px solid; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #c1cce0; TEXT-ALIGN: left
}
.tdc_contTablaBorde_completo_azul {
	BORDER-RIGHT: #0f2652 1px solid; BORDER-TOP: #0f2652 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #0f2652 1px solid; COLOR: #0f2652; BORDER-BOTTOM: #0f2652 1px solid; BACKGROUND-COLOR: #e9e9e9
}
.tdc_contTabla_azul {
	FONT-SIZE: 11px; COLOR: #0f2652; BACKGROUND-COLOR: #e9e9e9
}
.tdc_caja3Borde_azul {
	BORDER-RIGHT: #0f2652 1px solid; BORDER-TOP: #0f2652 1px solid; FONT-SIZE: 10px; OVERFLOW: auto; BORDER-LEFT: #0f2652 1px solid; COLOR: #10264d; BORDER-BOTTOM: #0f2652 1px solid; BACKGROUND-COLOR: #ffffff
}
.tdc_caja3Borde_azulclaro {
	BORDER-RIGHT: #0f2652 1px solid; BORDER-TOP: #0f2652 1px solid; FONT-SIZE: 10px; OVERFLOW: auto; BORDER-LEFT: #0f2652 1px solid; COLOR: #10264d; BORDER-BOTTOM: #0f2652 1px solid; BACKGROUND-COLOR: #f4f5f9
}
.tdc_caja3SinBordeHScroll {
	BORDER-RIGHT: #0f2652 1px solid; BORDER-TOP: #0f2652 1px solid; FONT-SIZE: 10px; OVERFLOW: auto; BORDER-LEFT: #0f2652 1px solid; COLOR: #10264d; BORDER-BOTTOM: #0f2652 1px solid; BACKGROUND-COLOR: #ffffff
}
.font_prior_tdc_CITAHOY {
	COLOR: #009900
}
.font_prior_tdc_URGENTE {
	COLOR: #ff0000
}
.font_prior_tdc_ALTA {
	COLOR: #0000ff
}
.font_prior_tdc_NORMAL {
	COLOR: #000000
}
.tdc_contCeldaTipo5_BordeInfTabla {
	BORDER-RIGHT: #334b76 0px solid; BORDER-TOP: #334b76 0px solid; FONT-SIZE: 10px; BORDER-LEFT: #334b76 0px solid; COLOR: #10264d; BORDER-BOTTOM: #334b76 1px solid; BACKGROUND-COLOR: #ffffff
}
.tdc_contCeldaTitulo_Normal {
	BORDER-RIGHT: #334b76 0px solid; BORDER-TOP: #334b76 0px solid; FONT-WEIGHT: normal; FONT-SIZE: 10px; BORDER-LEFT: #334b76 0px solid; COLOR: #ffffff; BORDER-BOTTOM: #334b76 1px solid; BACKGROUND-COLOR: #334b76
}
.tdc_contTablaCeldaTipo1_bordeAbajo {
	BORDER-RIGHT: #0f2652 0px solid; BORDER-TOP: #0f2652 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #0f2652 0px solid; COLOR: #0f2652; BORDER-BOTTOM: #0f2652 1px solid; HEIGHT: 27px; BACKGROUND-COLOR: #f8f8f8
}
.tdc_contBotonSolapa_azul {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #f4f5f9
}
.tdc_contBotonSolapaON_azul {
	BORDER-RIGHT: #10264d 1px solid; BORDER-TOP: #10264d 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #10264d 1px solid; BORDER-BOTTOM: #faf5ed 1px solid; BACKGROUND-COLOR: #f4f5f9
}
.tdc_contBotonSolapaOFF_azul {
	BORDER-RIGHT: #10264d 1px solid; BORDER-TOP: #10264d 1px solid; BORDER-LEFT: #10264d 1px solid; BORDER-BOTTOM: #10264d 1px solid; BACKGROUND-COLOR: #c1cce0
}
.tdc_contCheckTablaCeldaTipo1 {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 9px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #f8f8f8
}
.tdc_contCheckTablaCeldaTipo2 {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 9px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #ffffff
}
.tdc_contCheckTablaCeldaTitulo {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 9px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #e9e9e9
}
.tdc_contTablaBorde {
	BORDER-RIGHT: #10264d 1px solid; BORDER-TOP: #10264d 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #10264d 1px solid; COLOR: #10264d; BORDER-BOTTOM: #10264d 1px solid; BACKGROUND-COLOR: #ffffff
}
.tdc_contTablaCeldaTipo1_fs9 {
	BORDER-RIGHT: #0f2652 0px solid; BORDER-TOP: #0f2652 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #0f2652 0px solid; COLOR: #0f2652; BORDER-BOTTOM: #0f2652 0px solid; BACKGROUND-COLOR: #f8f8f8
}
.tdc_contTablaCeldaTipo1Scroll_fs9 {
	FONT-SIZE: 9px; COLOR: #10264d; BACKGROUND-COLOR: #ececf7
}
.tdc_contTablaCeldaTipo2_fs9 {
	BORDER-RIGHT: #0f2652 0px solid; BORDER-TOP: #0f2652 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #0f2652 0px solid; COLOR: #0f2652; BORDER-BOTTOM: #0f2652 0px solid; BACKGROUND-COLOR: #ffffff
}
.tdc_contTablaCeldaTipo2Scroll_fs9 {
	FONT-SIZE: 9px; COLOR: #10264d; BACKGROUND-COLOR: #f7f7fb
}
.tdc_contTablaCeldaTipo1_fs9Destacada {
	COLOR: #213964; BACKGROUND-COLOR: #ffd38c
}
.tdc_contBoton {
	BORDER-RIGHT: #334b76 1px solid; BORDER-TOP: #334b76 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #334b76 1px solid; CURSOR: hand; BORDER-BOTTOM: #334b76 1px solid; BACKGROUND-COLOR: #c1cce0
}
A.tdc_contLinkSubir_fs9:link {
	FONT-SIZE: 9px; COLOR: #d47e0c
}
A.tdc_contLinkSubir_fs9:visited {
	FONT-SIZE: 9px; COLOR: #d47e0c
}
A.tdc_contLinkSubir_fs9:hover {
	FONT-SIZE: 9px; COLOR: #d47e0c
}
.tdc_contListaFilaTipo01 {
	COLOR: #0f2652; BACKGROUND-COLOR: #f8f8f8
}
.tdc_contListaFilaTipo01Destacada {
	COLOR: #213964; BACKGROUND-COLOR: #ffd38c
}
.tdc_contListaCeldaTipo01 {
	BORDER-RIGHT: #0f2652 0px solid; BORDER-TOP: #0f2652 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #0f2652 0px solid; BORDER-BOTTOM: #0f2652 0px solid
}
.tdc_contListaFilaTipo02 {
	COLOR: #0f2652; BACKGROUND-COLOR: #ffffff
}
.tdc_contListaFilaTipo02Destacada {
	COLOR: #213964; BACKGROUND-COLOR: #ffd38c
}
.font_formato {
	BORDER-RIGHT: #0f2652 0px solid; BORDER-TOP: #0f2652 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #0f2652 0px solid; COLOR: #000000; BORDER-BOTTOM: #0f2652 0px solid; BACKGROUND-COLOR: #81f781
}
.font_formatoDestacada {
	BORDER-RIGHT: #0f2652 0px solid; BORDER-TOP: #0f2652 1px solid; BORDER-LEFT: #0f2652 0px solid; COLOR: #ff0000; BORDER-BOTTOM: #0f2652 0px solid; BACKGROUND-COLOR: #ffd38c; tdc_contListaCeldaTipo01b: 9px
}
.tdc_contListaCeldaTipo02 {
	BORDER-RIGHT: #0f2652 0px solid; BORDER-TOP: #0f2652 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #0f2652 0px solid; BORDER-BOTTOM: #0f2652 0px solid
}
THEAD TH {
	Z-INDEX: 20; POSITION: relative; ; TOP: expression(document.getElementById("tbl-container").scrollTop-2)
}
.contCeldaTipo3_sep {
	BORDER-RIGHT: #334b76 1px solid; BORDER-TOP: #334b76 0px solid; FONT-SIZE: 11px; BORDER-LEFT: #334b76 0px solid; COLOR: #334b76; BORDER-BOTTOM: #334b76 1px solid; BACKGROUND-COLOR: #ffffff
}
.contCeldaTipo1_sep {
	BORDER-RIGHT: #334b76 1px solid; BORDER-TOP: #334b76 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #334b76 0px solid; COLOR: #213964; BORDER-BOTTOM: #334b76 1px solid; BACKGROUND-COLOR: #ffd38c
}
.contCeldaTipo3_sep {
	BORDER-RIGHT: #334b76 1px solid; BORDER-TOP: #334b76 0px solid; FONT-SIZE: 10px; BORDER-LEFT: #334b76 0px solid; COLOR: #334b76; BORDER-BOTTOM: #334b76 1px solid; BACKGROUND-COLOR: #ffffff
}
.contCeldaTipo3_sep {
	BORDER-RIGHT: #334b76 1px solid; BORDER-TOP: #334b76 0px solid; FONT-SIZE: 10px; BORDER-LEFT: #334b76 0px solid; COLOR: #334b76; BORDER-BOTTOM: #334b76 1px solid; BACKGROUND-COLOR: #ffffff
}
.contCeldaTipo2Destacada_sep {
	BORDER-RIGHT: #334b76 1px solid; BORDER-TOP: #334b76 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #334b76 0px solid; COLOR: #213964; BORDER-BOTTOM: #334b76 1px solid; BACKGROUND-COLOR: #f5ebdb
}
.tdc_contCeldaTipo3 {
	BORDER-RIGHT: #334b76 0px solid; BORDER-TOP: #334b76 0px solid; FONT-SIZE: 10px; BORDER-LEFT: #334b76 0px solid; COLOR: #334b76; BORDER-BOTTOM: #334b76 1px solid
}
.cabeceraFija_001 {
	Z-INDEX: 20; POSITION: relative; ; TOP: expression(document.getElementById("tbl-container-001").scrollTop-2)
}
.font_tipo_aviso_F {
	COLOR: #ff0000
}
.font_tipo_aviso_A {
	COLOR: #0000ff
}
.font_tipo_aviso_C {
	COLOR: #000000
}
.font_tipo_aviso_I {
	COLOR: #000000
}
.tdc_popup_azul {
	BORDER-RIGHT: #0f2652 1px solid; BORDER-TOP: #0f2652 1px solid; FONT-SIZE: 10px; OVERFLOW: auto; BORDER-LEFT: #0f2652 1px solid; WIDTH: 250px; COLOR: #10264d; BORDER-BOTTOM: #0f2652 1px solid; TOP: 73px; HEIGHT: 250px; BACKGROUND-COLOR: #ffffff
}
